<?xml version="1.0" encoding="utf-8"?>
<AppClone>
  <package name="com.tencent.mm"/>
  <package name="com.tencent.mobileqq"/>
  <package name="com.facebook.katana"/>
  <package name="com.whatsapp"/>
  <package name="jp.naver.line.android"/>
  <package name="com.snapchat.android"/>
  <package name="com.facebook.orca"/>
  <package name="com.eg.android.AlipayGphone"/>
  <package name="com.taobao.taobao"/>
  <package name="com.sina.weibo"/>
  <package name="com.taobao.idlefish"/>
  <package name="com.xunmeng.pinduoduo"/>
  <package name="com.sankuai.meituan"/>
  <package name="com.smile.gifmaker"/>
  <package name="com.instagram.android"/>
  <package name="org.telegram.messenger"/>
  <package name="org.thoughtcrime.securesms"/>
  <package name="com.viber.voip"/>
  <package name="com.skype.raider"/>
  <package name="com.imo.android.imoim"/>
  <package name="im.thebot.messenger"/>
  <package name="com.discord"/>
  <package name="com.ss.android.ugc.aweme"/>
  <package name="com.alibaba.android.rimet"/>
  <package name="com.dianping.v1"/>
  <package name="com.jingdong.app.mall"/>
  <package name="com.xingin.xhs"/>
  <package name="com.tencent.wework"/>
  <package name="me.ele"/>
  <package name="tv.danmaku.bili"/>
  <package name="com.sankuai.meituan.takeoutnew"/>
  <package name="cn.xuexi.android"/>
  <package name="com.taobao.qianniu"/>
  <package name="com.kuaishou.nebula"/>
  <package name="com.unionpay"/>
  <package name="com.tmall.wireless"/>
  <package name="com.baidu.haokan"/>
  <package name="cn.wps.moffice_eng"/>
  <package name="com.ss.android.article.video"/>
  <package name="com.ss.android.article.news"/>
  <package name="com.hexin.plat.android"/>
  <package name="com.twitter.android"/>
  <package name="com.amazon.mShop.android.shopping"/>
  <package name="com.flipkart.android"/>
  <package name="com.waze"/>
  <package name="com.whereismytrain.android"/>
  <package name="com.pinterest"/>
  <package name="com.grabtaxi.passenger"/>
  <package name="com.zhiliaoapp.musically"/>
  <package name="com.ss.android.ugc.trill"/>
  <package name="com.whatsapp.w4b"/>
</AppClone>